# Copyright 2015 Adobe Systems Incorporated.  All rights reserved.
# Purpose-
# This file has localized strings that are used in New Document Dialog Browser View.

None = Aucun
Bootstrap = Bootstrap
Extract_banner = Utiliser Extract pour créer votre page à partir de compositions Photoshop

#None content strings
Title = Titre :
Doc_Type = Type de document :
Attach_CSS = Joindre un CSS :
Title_hint_text = Titre du document
Attach_CSS_list_hint_text = Parcourir pour associer une feuille de style

#Bootstrap content strings
Bootstrap_CSS = CSS Bootstrap :
Bootstrap_3 = 3.0
Bootstrap_4 = 4.0
Create_new = Créer
Use_existing = Utiliser existant
Bootstrap_browse_hint_text = Sélectionner un fichier
Desing = Création :
Include_prebuilt_layout = Intégrer une mise en page prédéfinie
Customize = Personnaliser
Customize_desc_text = Cliquez sur Personnaliser pour modifier les valeurs de grille et de points d’arrêt.
Grid_system = Système de grille :
Columns = Colonnes :
Gutter = Gouttière :
Screen = Ecran :
Small_screen = Petit :
Medium_screen = Moyen :
Large_screen = Grand :
Extra_Large_screen = Très grand :
Select_bootstrap_CSS = Sélectionner un fichier
Select_bootstrap_root = Sélectionner le dossier cible
Invalid_input = Valeur saisie non valide
Error_in_bootstrap_creation = Impossible de créer un document car la personnalisation Bootstrap a échoué. Réessayez ou <a id="kblink">cliquez ici</a> pour tenter de résoudre le problème.
Bootstrap_does_not_exist = %1 n’existe pas. Cliquez sur Créer pour créer un fichier %1.
Overwrite_site_bootstrap = %1 existe déjà. Voulez-vous remplacer ce fichier ? Les autres fichiers Bootstrap (fichiers d’icônes et JS) seront également remplacés.
Bootstrap_not_in_site = Le fichier %1 sélectionné ne se trouve pas dans le dossier racine du site. Copiez la structure Bootstrap dans ce dossier, puis sélectionnez %1.
Value_out_of_range =  La valeur n’est pas comprise dans la plage valide, à savoir [%1 - %2].
Small_screen_value_error = La dimension Petit écran doit être inférieure aux dimensions Moyen écran et Grand écran.
Medium_screen_value_error = La dimension Moyen écran doit être supérieure à la dimension Petit écran et inférieure à la dimension Grand écran.
Large_screen_value_error = La dimension Grand écran doit être supérieure aux dimensions Petit écran et Moyen écran.
Choose_bootstrap_css = Sélectionnez un fichier bootstrap.css.
#Tooltip strings
None_tab_tooltip = Créer un document HTML vierge
Bootstrap_tab_tooltip = Créer une page réactive avec Bootstrap
Attach_CSS_tooltip = Attacher une feuille de style
Delete_CSS_tooltip = Supprimer le fichier sélectionné de la liste.
Select_bootstrap_CSS_tooltip = Rechercher un fichier CSS existant
